<center>
    <div class="alert alert-success" role="alert">
    <h4 class="alert-heading">Registro Completo!</h4>
    <p>Ahora debera esperar a que un administrador apruebe su solicitud</p>
    <hr>
    <p class="mb-0">Se le avisara por correo la respuesta a su solicitud de ingreso</p>
    </div>
    <a href="http://www.sociedad3c.cl/" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">Inicio</a>
</center>